man.copyright.section.enabled
Prev | AUTHORS and COPYRIGHT sections | Next

## man.copyright.section.enabled

man.copyright.section.enabled — Display auto-generated COPYRIGHT section?

## Synopsis

    <xsl:param name="man.copyright.section.enabled">1</xsl:param>

## Description

If the value of `man.copyright.section.enabled` is non-zero (the default), then a `COPYRIGHT` section is generated near the end of each man page. The output of the `COPYRIGHT` section is assembled from any `copyright` and `legalnotice` metadata found in the contents of the child `info` or `refentryinfo` (if any) of the `refentry` itself, or from any `copyright` and `legalnotice` metadata that may appear in `info` contents of any ancestors of the `refentry`.

If the value of `man.copyright.section.enabled` is zero, the the auto-generated `COPYRIGHT` section is suppressed.

Set the value of `man.copyright.section.enabled` to zero if you want to have a manually created `COPYRIGHT` section in your source, and you want it to appear in output instead of the auto-generated `COPYRIGHT` section.

Prev | Up | Next
man.authors.section.enabled | Home | Endnotes and link handling